@charset "utf-8";

#c1 {
	clear: both;
	background-image: url(../images/top/wide_img.jpg);
	margin:    ;
	padding:    ;
}
#c1 h1,
#c1 div {
	text-align: center;
}
#c2 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c15 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c15 h3,
#c15 div {
	text-align: left;
}
#c3 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c6 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c6 a.itext, #c6 img, #c6 video {
	width: 800px;
	height: 500px;
}
#c6 h3,
#c6 div {
	text-align: left;
}
#c5 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c5 dl dt {
	width: 30%;
}
#c5 dl dd {
	width: 70%;
}
#c4 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c16 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c16 h3,
#c16 div {
	text-align: left;
}
#c7 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c8 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c8 a.itext, #c8 img, #c8 video {
	width: 675px;
	height: 480px;
}
#c9 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c9 dl dt {
	width: 30%;
}
#c9 dl dd {
	width: 70%;
}
#c10 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c17 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c17 h3,
#c17 div {
	text-align: left;
}
#c11 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c12 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c12 a.itext, #c12 img, #c12 video {
	width: 1536px;
	height: 994px;
}
#c13 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c13 dl dt {
	width: 30%;
}
#c13 dl dd {
	width: 70%;
}
#c14 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c1 {
}
#c2 {
}
#c15 {
}
#c3 {
}
#c6 {
}
#c5 {
}
#c4 {
}
#c16 {
}
#c7 {
}
#c8 {
}
#c9 {
}
#c10 {
}
#c17 {
}
#c11 {
}
#c12 {
}
#c13 {
}
#c14 {
}
}
@media screen and (max-width: 640px) {
#c1 {
}
#c2 {
}
#c15 {
}
#c3 {
}
#c6 {
}
#c5 {
}
#c4 {
}
#c16 {
}
#c7 {
}
#c8 {
}
#c9 {
}
#c10 {
}
#c17 {
}
#c11 {
}
#c12 {
}
#c13 {
}
#c14 {
}
}
